Bug 111470 - [PATCH] set default man and info pages path when GNU_CONFIGURE=yes in bsd.port.mk
[PATCH] set default man and info pages path when GNU_CONFIGURE=yes in bsd.por...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: portmgr
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-11 09:30 UTC by Rong-En Fan
Modified: 2007-07-23 12:42 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan freebsd_committer 2007-04-11 09:30:05 UTC
	With newer autoconf (2.61 I think), the default location of
	man and info pages are moved to ${prefix}/share/{man,info} which
	violates hier(7). About 300 ports set correct location in 
	CONFIGURE_ARGS. This should be done in bsd.port.mk automatically.

Fix: 

The patch

	http://people.freebsd.org/~rafan/maninfodir-all.diff
	MD5 (maninfodir-all.diff) = 8f373a7f16e286d0e5a9ede703d2ae99

	includes the following changes:
	1) Set --mandir and --infodir in CONFIGURE_ARGS if the configure
	   script supports them [1]. This is done in the shell variable
	   _LATE_CONFIGURE_ARGS which is evaluated in do-configure target.
	2) Remove --mandir and --infodir in ports' Makefile where applicable.
	   Few ports use REINPLACE_CMD to achieve the same effect, remove them
	   too. Few ports needs special care to correctly install man/info
	   files: editors/xemacs21-mule and japanese/FreeWnn-lib.
	3) Correct manual pages location from PREFIX/man to MANPREFIX/man
	4) Define INFO_PATH where necessary
	5) Document .info files installed in a subdirectory relative to
	   INFO_PATH and slightly change add-plist-info to use INFO_PATH
	   and subdirectory detection
	
	Once it's committed I will update Porter's Handbook for it (also
	expand the info section a bit).

	Discussed with: stas (Mk/*), gerald (INFO related stuffs)

	[1] databases/postgresql74-server's configure lies about --infodir.
	    The configure script is patched to correctly support it.

	Note: For the Modular X.Org tree, removing the --mandir line in
	      bsd.xorg.mk should be sufficient.
Comment 1 Edwin Groothuis freebsd_committer 2007-04-11 09:30:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

bsd.port.mk is port manager territory
Comment 2 Rong-En Fan freebsd_committer 2007-05-24 11:56:04 UTC
Updated patch for 20070522 ports tree is at

http://people.freebsd.org/~rafan/maninfodir-20070522.diff
MD5 (maninfodir-20070522.diff) = fcad99659277085588e5ad474f377321
Comment 3 Rong-En Fan freebsd_committer 2007-06-21 20:23:59 UTC
The latest patch is at

http://people.freebsd.org/~rafan/maninfodir-20070621.diff.gz

MD5 (maninfodir-20070621.diff.gz) = a856305937996e6d7218519100bbae70
Comment 4 Rong-En Fan freebsd_committer 2007-07-14 07:50:34 UTC
The latest patch is at

http://people.freebsd.org/~rafan/maninfodir-20070714.diff.gz
MD5 (maninfodir-20070714.diff.gz) = 5e96ffd8bebfec7cc8acb22027fc68f0
Comment 5 pav freebsd_committer 2007-07-21 23:51:46 UTC
State Changed
From-To: open->analyzed

This was tested on the exp-run; waiting on rafan to commit now.
Comment 6 dfilter freebsd_committer 2007-07-23 10:19:31 UTC
rafan       2007-07-23 09:19:24 UTC

  FreeBSD ports repository

  Added files:
    games/acm/files      patch-dis-disgen-configure 
  Log:
  - Patch configure so it actually accepts --mandir and --infodir. Otherwise,
    it will fail when we set them for GNU_CONFIGURE.
  
  PR:             ports/111470
  Approved by:    portmgr
  Tested by:      pointyhat exp run
  
  Revision  Changes    Path
  1.1       +23 -0     ports/games/acm/files/patch-dis-disgen-configure (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter freebsd_committer 2007-07-23 10:23:58 UTC
rafan       2007-07-23 09:23:53 UTC

  FreeBSD ports repository

  Added files:
    lang/gcc33/files     patch-configure 
  Log:
  - Announce --mandir and --infodir in configure --help so it won't fail
    when we pass them for GNU_CONFIGURE
  
  PR:             ports/111470
  Approved by:    portmgr
  Tested by:      pointyhat exp run
  
  Revision  Changes    Path
  1.1       +11 -0     ports/lang/gcc33/files/patch-configure (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter freebsd_committer 2007-07-23 10:25:57 UTC
rafan       2007-07-23 09:25:51 UTC

  FreeBSD ports repository

  Modified files:
    databases/postgresql74-server/files patch-configure 
    databases/postgresql73-server/files patch-configure 
  Log:
  - Accept --infodir argument in configure script so it won't fail when we
    set --mandir and --infodir in bsd.port.mk for GNU_CONFIGURE
  
  PR:             ports/111470
  Approved by:    portmgr
  Tested by:      pointyhat exp run
  
  Revision  Changes    Path
  1.2       +12 -0     ports/databases/postgresql73-server/files/patch-configure
  1.2       +20 -8     ports/databases/postgresql74-server/files/patch-configure
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter freebsd_committer 2007-07-23 10:37:00 UTC
rafan       2007-07-23 09:36:52 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.gnome.mk bsd.port.mk bsd.xorg.mk 
    archivers/dpkg       Makefile 
    archivers/gtar       Makefile 
    archivers/gzip       Makefile 
    archivers/libarchive Makefile 
    astro/starplot       Makefile 
    astro/tclgeomap      Makefile 
    astro/tkgeomap       Makefile 
    audio/audacity-devel Makefile 
    audio/checkmate      Makefile 
    audio/cmus           Makefile 
    audio/darkice        Makefile 
    audio/ecasound       Makefile 
    audio/esound         Makefile 
    audio/gnupod         Makefile 
    audio/gtick          Makefile 
    audio/jack           Makefile 
    audio/libadplug      Makefile 
    audio/libsndfile     Makefile 
    audio/moc            Makefile 
    audio/mp3blaster     Makefile 
    audio/musicpd        Makefile 
    audio/py-eyed3       Makefile 
    audio/shntool        Makefile 
    audio/solfege        Makefile 
    audio/speex          Makefile 
    audio/twolame        Makefile 
    audio/wavbreaker     Makefile 
    audio/xanalyser      Makefile 
    benchmarks/postal    Makefile 
    cad/alliance         Makefile 
    cad/freehdl          Makefile 
    cad/geda-gattrib     Makefile 
    cad/geda-gschem      Makefile 
    cad/geda-netlist     Makefile 
    cad/geda-symcheck    Makefile 
    cad/geda-utils       Makefile 
    cad/gerbv            Makefile 
    cad/gnucap           Makefile 
    cad/qucs             Makefile 
    comms/efax-gtk       Makefile 
    comms/gpredict       Makefile 
    comms/grig           Makefile 
    comms/hf             Makefile 
    comms/linrad         Makefile 
    comms/qfaxreader     Makefile 
    comms/tilp2          Makefile 
    comms/xdx            Makefile 
    comms/xlog           Makefile 
    converters/tnef      Makefile 
    databases/postgis    Makefile 
    databases/xapian-core Makefile 
    deskutils/doodle     Makefile 
    deskutils/gdesklets  Makefile 
    deskutils/gnome-utils Makefile 
    devel/arm-elf-binutils Makefile 
    devel/autoconf261    Makefile 
    devel/autodist       Makefile 
    devel/autogen        Makefile 
    devel/automake110    Makefile 
    devel/automake19     Makefile 
    devel/cook           Makefile 
    devel/cppi           Makefile 
    devel/cxref          Makefile 
    devel/darcs          Makefile 
    devel/djgpp-binutils Makefile 
    devel/djgpp-gcc      Makefile 
    devel/gconf2         Makefile 
    devel/geany          Makefile 
    devel/gengetopt      Makefile 
    devel/gettext        Makefile 
    devel/gnu-autoconf   Makefile 
    devel/gnu-automake   Makefile 
    devel/gperf          Makefile 
    devel/gtranslator    Makefile 
    devel/guile-lib      Makefile 
    devel/kdesdk3        Makefile 
    devel/libIDL         Makefile 
    devel/libbonobo      Makefile 
    devel/libccid        Makefile 
    devel/libevent       Makefile 
    devel/libgtop        Makefile 
    devel/libruin        Makefile 
    devel/libslang2      Makefile 
    devel/libstatgrab    Makefile 
    devel/libtool15      Makefile 
    devel/libzvbi        Makefile 
    devel/m4             Makefile 
    devel/mcpp           Makefile 
    devel/mingw32-binutils Makefile 
    devel/mingw32-gcc    Makefile 
    devel/mm             Makefile 
    devel/monotone       Makefile 
    devel/msp430-binutils Makefile 
    devel/msp430-gcc     Makefile 
    devel/ossp-cfg       Makefile 
    devel/ossp-l2        Makefile 
    devel/pcre           Makefile 
    devel/pcsc-lite      Makefile 
    devel/pkg-config     Makefile 
    devel/rlwrap         Makefile 
    devel/shtool         Makefile 
    devel/yasm           Makefile 
    devel/zziplib        Makefile 
    dns/bind9            Makefile 
    dns/bind9-sdb-ldap   Makefile 
    dns/bind94           Makefile 
    dns/c-ares           Makefile 
    dns/libidn           Makefile 
    dns/powerdns         Makefile 
    dns/updatedd         Makefile 
    editors/emacs-devel  Makefile 
    editors/emacs20      Makefile 
    editors/gobby        Makefile 
    editors/morla        Makefile 
    editors/nano         Makefile 
    editors/poedit       Makefile 
    editors/psgml        Makefile 
    editors/xemacs       Makefile pkg-plist 
    editors/xemacs-devel Makefile pkg-plist 
    editors/xemacs-devel-mule Makefile pkg-plist 
    editors/xemacs21-mule Makefile 
    editors/zile         Makefile 
    emulators/wine       Makefile 
    finance/grisbi       Makefile 
    finance/ktoblzcheck  Makefile 
    finance/quantlib     Makefile 
    ftp/axel             Makefile 
    ftp/curl             Makefile 
    ftp/lftp             Makefile 
    ftp/pavuk            Makefile 
    ftp/wxdfast          Makefile 
    ftp/wzdftpd          Makefile 
    games/asc            Makefile 
    games/crimson        Makefile 
    games/dontspace      Makefile 
    games/freedroidrpg   Makefile 
    games/gcompris       Makefile 
    games/ggz-client-libs Makefile 
    games/ggz-gtk-client Makefile 
    games/ggz-kde-client Makefile 
    games/ggz-txt-client Makefile 
    games/gnono          Makefile 
    games/gtetrinet      Makefile 
    games/hinversi       Makefile 
    games/icebreaker     Makefile 
    games/klavaro        Makefile 
    games/klondike       Makefile 
    games/latrine        Makefile 
    games/libggz         Makefile 
    games/penguin-command Makefile 
    games/pioneers       Makefile 
    games/poker-engine   Makefile 
    games/tmw            Makefile 
    games/vamos          Makefile 
    games/wesnoth        Makefile 
    games/wormux         Makefile 
    games/wormux-devel   Makefile 
    games/xabacus        Makefile 
    games/xmoto          Makefile 
    graphics/ImageMagick Makefile 
    graphics/bugle       Makefile 
    graphics/digikam     Makefile 
    graphics/exif        Makefile 
    graphics/exiv2       Makefile 
    graphics/gimp-app    Makefile 
    graphics/gimp-app-devel Makefile 
    graphics/gphoto2     Makefile 
    graphics/gthumb      Makefile 
    graphics/gtkam       Makefile 
    graphics/gwenview    Makefile 
    graphics/inkscape    Makefile 
    graphics/jpeginfo    Makefile 
    graphics/jpegoptim   Makefile 
    graphics/kipi-plugins Makefile 
    graphics/lcms        Makefile 
    graphics/libcaca     Makefile 
    graphics/libgphoto2  Makefile 
    graphics/passepartout Makefile 
    graphics/poppler     Makefile 
    graphics/qcomicbook  Makefile 
    graphics/sane-backends Makefile 
    graphics/swftools    Makefile 
    graphics/ufraw       Makefile 
    graphics/xmedcon     Makefile 
    graphics/xmorph      Makefile 
    irc/bitlbee          Makefile 
    irc/ircd-hybrid      Makefile 
    irc/kvirc            Makefile 
    irc/kvirc-devel      Makefile 
    irc/miau             Makefile 
    irc/riece            Makefile 
    japanese/kasumi      Makefile 
    japanese/lookup      Makefile 
    japanese/mecab       Makefile 
    lang/clisp           Makefile 
    lang/gcc33           Makefile 
    lang/gcc34           Makefile 
    lang/gcc40           Makefile 
    lang/gcc41           Makefile 
    lang/gcc42           Makefile 
    lang/gcc43           Makefile 
    lang/gcl             Makefile 
    lang/gnat-gcc34      Makefile 
    lang/gnat-gcc41      Makefile 
    lang/gnat-gcc42      Makefile 
    lang/gnat-gcc43      Makefile 
    lang/hugs            Makefile 
    lang/newlisp         Makefile 
    lang/nickle          Makefile 
    lang/pfe-devel       Makefile 
    lang/ruby18          Makefile 
    lang/smalltalk       Makefile 
    mail/bogofilter      Makefile 
    mail/claws-mail      Makefile 
    mail/dbmail          Makefile 
    mail/dcc-dccd        Makefile 
    mail/fetchmail       Makefile 
    mail/gnubiff         Makefile 
    mail/isync           Makefile 
    mail/masqmail        Makefile 
    mail/msmtp           Makefile 
    mail/nullpop         Makefile 
    mail/pfqueue         Makefile 
    mail/proxsmtp        Makefile 
    mail/sqwebmail       Makefile 
    mail/surblhost       Makefile 
    mail/sympa5          Makefile 
    mail/zmailer         Makefile 
    math/R               Makefile 
    math/cln             Makefile 
    math/fftw3           Makefile 
    math/fityk           Makefile 
    math/gnumeric        Makefile 
    math/gri             Makefile 
    math/mpfr            Makefile 
    math/numdiff         Makefile 
    math/tvmet           Makefile 
    misc/clpbar          Makefile 
    misc/e2fsprogs-libuuid Makefile 
    misc/findutils       Makefile 
    misc/gnome-osd       Makefile 
    misc/ossp-uuid       Makefile 
    misc/shared-mime-info Makefile 
    misc/tkman           Makefile 
    multimedia/dvdauthor Makefile 
    multimedia/gstreamer Makefile 
    multimedia/gstreamer-plugins Makefile 
    multimedia/gxine     Makefile 
    multimedia/libdca    Makefile 
    multimedia/libxine   Makefile 
    multimedia/mkvtoolnix Makefile 
    multimedia/subtitleeditor Makefile 
    multimedia/tovid     Makefile 
    multimedia/transcode Makefile 
    net/asterisk         Makefile 
    net/avahi            Makefile 
    net/coda6_server     Makefile 
    net/dictd            Makefile 
    net/echoping         Makefile 
    net/freeradius       Makefile 
    net/honeyd           Makefile 
    net/keepalived       Makefile 
    net/libpcap          Makefile 
    net/mediatomb        Makefile 
    net/minisapserver    Makefile 
    net/miredo           Makefile 
    net/nbd-server       Makefile 
    net/ndisc6           Makefile 
    net/nepenthes        Makefile 
    net/ngrep            Makefile 
    net/openpbx.org      Makefile 
    net/poptop           Makefile 
    net/rsync            Makefile 
    net/silc-client      Makefile 
    net/tcpdump          Makefile 
    net/tramp            Makefile 
    net/ushare           Makefile 
    net/wireshark        Makefile 
    net-im/centerim      Makefile 
    net-im/gajim         Makefile 
    net-im/gajim-devel   Makefile 
    net-im/jabber        Makefile 
    net-im/mcabber       Makefile 
    net-im/naim          Makefile 
    net-im/tmsnc         Makefile 
    net-mgmt/arpalert    Makefile 
    net-mgmt/bwm-ng      Makefile 
    net-mgmt/darkstat    Makefile 
    net-mgmt/gsnmp       Makefile 
    net-mgmt/kismet      Makefile 
    net-mgmt/pktstat     Makefile 
    net-mgmt/rancid-devel Makefile 
    net-mgmt/scli        Makefile 
    net-mgmt/sipcalc     Makefile 
    net-mgmt/softflowd   Makefile 
    net-p2p/amule2       Makefile 
    net-p2p/rtorrent     Makefile 
    news/gnus-emacs20    Makefile 
    news/inn             Makefile 
    news/leafnode        Makefile 
    palm/gnome-pilot     Makefile 
    palm/pilot-link      Makefile 
    palm/synce-librapi2  Makefile 
    palm/synce-libsynce  Makefile 
    polish/ekg           Makefile 
    print/auctex         Makefile 
    print/gtklp          Makefile 
    print/gutenprint-base Makefile 
    print/gv             Makefile 
    print/libpaper       Makefile 
    print/lilypond       Makefile 
    print/pslib          Makefile 
    print/texinfo        Makefile 
    print/typetools      Makefile 
    science/gchemutils   Makefile 
    science/gramps       Makefile 
    science/gwyddion     Makefile 
    science/netcdf       Makefile 
    science/openbabel    Makefile 
    science/pnetcdf      Makefile 
    security/aespipe     Makefile 
    security/cksfv       Makefile 
    security/clamav      Makefile 
    security/clamav-devel Makefile 
    security/clamsmtp    Makefile 
    security/cyrus-sasl2 Makefile 
    security/cyrus-sasl2-ldapdb Makefile 
    security/cyrus-sasl2-saslauthd Makefile 
    security/dirmngr     Makefile 
    security/gnupg       Makefile 
    security/gnupg1      Makefile 
    security/gnutls      Makefile 
    security/gnutls-devel Makefile 
    security/gpgme       Makefile 
    security/gsasl       Makefile 
    security/gss         Makefile 
    security/libassuan   Makefile 
    security/libgcrypt   Makefile 
    security/libksba     Makefile 
    security/libssh2     Makefile 
    security/libtasn1    Makefile 
    security/openct      Makefile 
    security/opensc      Makefile 
    security/openssh-portable Makefile 
    security/pam_krb5    Makefile 
    security/pkcs11-helper Makefile 
    security/samhain     Makefile 
    security/silktools   Makefile 
    security/tinc        Makefile 
    security/tor         Makefile 
    security/tor-devel   Makefile 
    security/zzuf        Makefile 
    sysutils/LPRng       Makefile 
    sysutils/apcupsd     Makefile 
    sysutils/bacula-server Makefile 
    sysutils/bacula-server-devel Makefile 
    sysutils/cfengine    Makefile 
    sysutils/coreutils   Makefile 
    sysutils/dar         Makefile 
    sysutils/e2fsprogs   Makefile 
    sysutils/fusefs-funionfs Makefile 
    sysutils/ipa         Makefile 
    sysutils/ipmitool    Makefile 
    sysutils/lcdproc     Makefile 
    sysutils/lire        Makefile 
    sysutils/modules     Makefile 
    sysutils/monit       Makefile 
    sysutils/ncdu        Makefile 
    sysutils/nut         Makefile 
    sysutils/smartmontools Makefile 
    sysutils/syslog-ng   Makefile 
    sysutils/syslog-ng2  Makefile 
    sysutils/unieject    Makefile 
    sysutils/userinfo    Makefile 
    sysutils/xsi         Makefile 
    textproc/aspell      Makefile 
    textproc/dict        Makefile 
    textproc/dictfmt     Makefile 
    textproc/ffe         Makefile 
    textproc/filepp      Makefile 
    textproc/intltool    Makefile 
    textproc/kdiff3      Makefile 
    textproc/libextractor Makefile 
    textproc/raptor      Makefile 
    textproc/redland     Makefile 
    textproc/rl          Makefile 
    textproc/rotix       Makefile 
    textproc/uim         Makefile 
    www/aria2            Makefile 
    www/bluefish         Makefile 
    www/castget          Makefile 
    www/cherokee         Makefile 
    www/cherokee-devel   Makefile 
    www/dansguardian     Makefile 
    www/dansguardian-devel Makefile 
    www/epiphany         Makefile 
    www/hiawatha         Makefile 
    www/lighttpd         Makefile 
    www/mod_dav          Makefile 
    www/mod_encoding     Makefile 
    www/netrik           Makefile 
    www/pound            Makefile 
    www/sarg             Makefile 
    www/varnish          Makefile 
    www/w3m              Makefile 
    www/xshttpd          Makefile 
    www/xshttpd-devel    Makefile 
    x11/gdm              Makefile 
    x11/gsynaptics       Makefile 
    x11/stalonetray      Makefile 
    x11/xbindkeys        Makefile 
    x11/xnee             Makefile 
    x11/xscreensaver     Makefile 
    x11/xscreensaver-gnome Makefile 
    x11/zenity           Makefile 
    x11-clocks/xdaliclock Makefile 
    x11-fm/worker        Makefile 
    x11-fm/xfe           Makefile 
    x11-fonts/fntsample  Makefile 
    x11-fonts/fontconfig Makefile 
    x11-toolkits/tktreectrl Makefile 
    x11-wm/beryl-core    Makefile 
    x11-wm/beryl-manager Makefile 
    x11-wm/beryl-settings Makefile 
    x11-wm/devilspie     Makefile 
    x11-wm/emerald       Makefile 
    x11-wm/fluxbox       Makefile 
    x11-wm/fvwm2         Makefile 
    x11-wm/fvwm2-devel   Makefile 
    x11-wm/fvwm95-i18n   Makefile 
    x11-wm/openbox       Makefile 
  Log:
  - Set --mandir and --infodir in CONFIGURE_ARGS if the configure script
    supports them.  This is determined by running ``configure --help'' in
    do-configure target and set the shell variable _LATE_CONFIGURE_ARGS
    which is then passed to CONFIGURE_ARGS.
  - Remove --mandir and --infodir in ports' Makefile where applicable
    Few ports use REINPLACE_CMD to achieve the same effect, remove them too.
  - Correct some manual pages location from PREFIX/man to MANPREFIX/man
  - Define INFO_PATH where necessary
  - Document that .info files are installed in a subdirectory relative to
    PREFIX/INFO_PATH and slightly change add-plist-info to use INFO_PATH and
    subdirectory detection.
  
  PR:             ports/111470
  Approved by:    portmgr
  Discussed with: stas (Mk/*), gerald (info related stuffs)
  Tested by:      pointyhat exp run
  
  Revision  Changes    Path
  1.142     +2 -3      ports/Mk/bsd.gnome.mk
  1.576     +34 -8     ports/Mk/bsd.port.mk
  1.2       +1 -3      ports/Mk/bsd.xorg.mk
  1.19      +2 -3      ports/archivers/dpkg/Makefile
  1.54      +1 -2      ports/archivers/gtar/Makefile
  1.21      +0 -2      ports/archivers/gzip/Makefile
  1.37      +0 -1      ports/archivers/libarchive/Makefile
  1.21      +0 -1      ports/astro/starplot/Makefile
  1.10      +1 -2      ports/astro/tclgeomap/Makefile
  1.11      +0 -1      ports/astro/tkgeomap/Makefile
  1.23      +0 -2      ports/audio/audacity-devel/Makefile
  1.10      +0 -1      ports/audio/checkmate/Makefile
  1.21      +1 -1      ports/audio/cmus/Makefile
  1.26      +1 -2      ports/audio/darkice/Makefile
  1.32      +1 -2      ports/audio/ecasound/Makefile
  1.67      +0 -1      ports/audio/esound/Makefile
  1.21      +1 -1      ports/audio/gnupod/Makefile
  1.16      +0 -1      ports/audio/gtick/Makefile
  1.41      +0 -1      ports/audio/jack/Makefile
  1.16      +0 -1      ports/audio/libadplug/Makefile
  1.36      +0 -1      ports/audio/libsndfile/Makefile
  1.17      +0 -1      ports/audio/moc/Makefile
  1.33      +1 -2      ports/audio/mp3blaster/Makefile
  1.26      +1 -2      ports/audio/musicpd/Makefile
  1.10      +0 -2      ports/audio/py-eyed3/Makefile
  1.16      +0 -1      ports/audio/shntool/Makefile
  1.36      +1 -2      ports/audio/solfege/Makefile
  1.50      +1 -1      ports/audio/speex/Makefile
  1.12      +0 -1      ports/audio/twolame/Makefile
  1.19      +1 -2      ports/audio/wavbreaker/Makefile
  1.7       +0 -1      ports/audio/xanalyser/Makefile
  1.15      +1 -1      ports/benchmarks/postal/Makefile
  1.11      +1 -1      ports/cad/alliance/Makefile
  1.6       +1 -1      ports/cad/freehdl/Makefile
  1.7       +1 -1      ports/cad/geda-gattrib/Makefile
  1.22      +1 -2      ports/cad/geda-gschem/Makefile
  1.24      +1 -1      ports/cad/geda-netlist/Makefile
  1.19      +1 -1      ports/cad/geda-symcheck/Makefile
  1.18      +1 -1      ports/cad/geda-utils/Makefile
  1.26      +0 -1      ports/cad/gerbv/Makefile
  1.23      +1 -2      ports/cad/gnucap/Makefile
  1.13      +0 -1      ports/cad/qucs/Makefile
  1.30      +0 -1      ports/comms/efax-gtk/Makefile
  1.12      +0 -1      ports/comms/gpredict/Makefile
  1.12      +0 -1      ports/comms/grig/Makefile
  1.6       +1 -1      ports/comms/hf/Makefile
  1.15      +1 -1      ports/comms/linrad/Makefile
  1.8       +1 -1      ports/comms/qfaxreader/Makefile
  1.4       +0 -1      ports/comms/tilp2/Makefile
  1.12      +0 -1      ports/comms/xdx/Makefile
  1.36      +1 -2      ports/comms/xlog/Makefile
  1.17      +0 -1      ports/converters/tnef/Makefile
  1.40      +0 -1      ports/databases/postgis/Makefile
  1.11      +0 -1      ports/databases/xapian-core/Makefile
  1.13      +0 -1      ports/deskutils/doodle/Makefile
  1.51      +0 -1      ports/deskutils/gdesklets/Makefile
  1.93      +0 -4      ports/deskutils/gnome-utils/Makefile
  1.19      +1 -1      ports/devel/arm-elf-binutils/Makefile
  1.67      +1 -2      ports/devel/autoconf261/Makefile
  1.3       +0 -1      ports/devel/autodist/Makefile
  1.58      +1 -2      ports/devel/autogen/Makefile
  1.72      +1 -2      ports/devel/automake110/Makefile
  1.69      +1 -2      ports/devel/automake19/Makefile
  1.35      +0 -1      ports/devel/cook/Makefile
  1.5       +0 -1      ports/devel/cppi/Makefile
  1.31      +1 -1      ports/devel/cxref/Makefile
  1.45      +0 -1      ports/devel/darcs/Makefile
  1.2       +2 -2      ports/devel/djgpp-binutils/Makefile
  1.3       +1 -1      ports/devel/djgpp-gcc/Makefile
  1.78      +1 -2      ports/devel/gconf2/Makefile
  1.6       +0 -1      ports/devel/geany/Makefile
  1.25      +0 -1      ports/devel/gengetopt/Makefile
  1.79      +1 -2      ports/devel/gettext/Makefile
  1.67      +1 -2      ports/devel/gnu-autoconf/Makefile
  1.65      +0 -1      ports/devel/gnu-automake/Makefile
  1.14      +1 -3      ports/devel/gperf/Makefile
  1.54      +1 -2      ports/devel/gtranslator/Makefile
  1.2       +0 -1      ports/devel/guile-lib/Makefile
  1.62      +1 -2      ports/devel/kdesdk3/Makefile
  1.43      +1 -2      ports/devel/libIDL/Makefile
  1.56      +1 -2      ports/devel/libbonobo/Makefile
  1.11      +1 -1      ports/devel/libccid/Makefile
  1.32      +0 -1      ports/devel/libevent/Makefile
  1.76      +1 -2      ports/devel/libgtop/Makefile
  1.2       +0 -2      ports/devel/libruin/Makefile
  1.15      +0 -1      ports/devel/libslang2/Makefile
  1.30      +1 -1      ports/devel/libstatgrab/Makefile
  1.59      +0 -1      ports/devel/libtool15/Makefile
  1.35      +0 -1      ports/devel/libzvbi/Makefile
  1.33      +1 -2      ports/devel/m4/Makefile
  1.5       +0 -1      ports/devel/mcpp/Makefile
  1.32      +2 -2      ports/devel/mingw32-binutils/Makefile
  1.33      +1 -1      ports/devel/mingw32-gcc/Makefile
  1.39      +0 -1      ports/devel/mm/Makefile
  1.31      +0 -1      ports/devel/monotone/Makefile
  1.23      +2 -1      ports/devel/msp430-binutils/Makefile
  1.37      +2 -2      ports/devel/msp430-gcc/Makefile
  1.21      +1 -1      ports/devel/ossp-cfg/Makefile
  1.24      +0 -1      ports/devel/ossp-l2/Makefile
  1.45      +1 -2      ports/devel/pcre/Makefile
  1.37      +1 -2      ports/devel/pcsc-lite/Makefile
  1.51      +1 -2      ports/devel/pkg-config/Makefile
  1.24      +0 -1      ports/devel/rlwrap/Makefile
  1.43      +0 -1      ports/devel/shtool/Makefile
  1.18      +0 -1      ports/devel/yasm/Makefile
  1.20      +0 -1      ports/devel/zziplib/Makefile
  1.4       +1 -2      ports/dns/bind9-sdb-ldap/Makefile
  1.77      +1 -2      ports/dns/bind9/Makefile
  1.79      +1 -2      ports/dns/bind94/Makefile
  1.7       +1 -1      ports/dns/c-ares/Makefile
  1.66      +0 -2      ports/dns/libidn/Makefile
  1.58      +0 -1      ports/dns/powerdns/Makefile
  1.6       +0 -1      ports/dns/updatedd/Makefile
  1.18      +0 -2      ports/editors/emacs-devel/Makefile
  1.79      +2 -2      ports/editors/emacs20/Makefile
  1.10      +0 -2      ports/editors/gobby/Makefile
  1.10      +0 -1      ports/editors/morla/Makefile
  1.41      +1 -2      ports/editors/nano/Makefile
  1.49      +0 -1      ports/editors/poedit/Makefile
  1.32      +1 -2      ports/editors/psgml/Makefile
  1.60      +17 -0     ports/editors/xemacs-devel-mule/Makefile
  1.20      +1 -41     ports/editors/xemacs-devel-mule/pkg-plist
  1.111     +17 -1     ports/editors/xemacs-devel/Makefile
  1.43      +1 -41     ports/editors/xemacs-devel/pkg-plist
  1.106     +20 -1     ports/editors/xemacs/Makefile
  1.41      +1 -36     ports/editors/xemacs/pkg-plist
  1.96      +3 -0      ports/editors/xemacs21-mule/Makefile
  1.48      +0 -2      ports/editors/zile/Makefile
  1.237     +1 -1      ports/emulators/wine/Makefile
  1.34      +0 -1      ports/finance/grisbi/Makefile
  1.19      +0 -1      ports/finance/ktoblzcheck/Makefile
  1.21      +0 -1      ports/finance/quantlib/Makefile
  1.24      +1 -1      ports/ftp/axel/Makefile
  1.89      +0 -1      ports/ftp/curl/Makefile
  1.119     +0 -2      ports/ftp/lftp/Makefile
  1.53      +1 -2      ports/ftp/pavuk/Makefile
  1.5       +0 -1      ports/ftp/wxdfast/Makefile
  1.52      +1 -1      ports/ftp/wzdftpd/Makefile
  1.45      +1 -2      ports/games/asc/Makefile
  1.31      +0 -1      ports/games/crimson/Makefile
  1.15      +1 -2      ports/games/dontspace/Makefile
  1.15      +1 -1      ports/games/freedroidrpg/Makefile
  1.38      +0 -1      ports/games/gcompris/Makefile
  1.18      +1 -2      ports/games/ggz-client-libs/Makefile
  1.7       +1 -1      ports/games/ggz-gtk-client/Makefile
  1.7       +0 -1      ports/games/ggz-kde-client/Makefile
  1.15      +1 -1      ports/games/ggz-txt-client/Makefile
  1.3       +0 -1      ports/games/gnono/Makefile
  1.43      +1 -2      ports/games/gtetrinet/Makefile
  1.2       +1 -1      ports/games/hinversi/Makefile
  1.13      +1 -1      ports/games/icebreaker/Makefile
  1.6       +0 -1      ports/games/klavaro/Makefile
  1.16      +1 -2      ports/games/klondike/Makefile
  1.4       +1 -1      ports/games/latrine/Makefile
  1.19      +1 -1      ports/games/libggz/Makefile
  1.23      +1 -1      ports/games/penguin-command/Makefile
  1.45      +0 -1      ports/games/pioneers/Makefile
  1.3       +0 -1      ports/games/poker-engine/Makefile
  1.16      +0 -1      ports/games/tmw/Makefile
  1.46      +0 -1      ports/games/vamos/Makefile
  1.48      +1 -2      ports/games/wesnoth/Makefile
  1.4       +0 -1      ports/games/wormux-devel/Makefile
  1.12      +1 -2      ports/games/wormux/Makefile
  1.25      +1 -2      ports/games/xabacus/Makefile
  1.21      +0 -1      ports/games/xmoto/Makefile
  1.238     +1 -1      ports/graphics/ImageMagick/Makefile
  1.33      +1 -1      ports/graphics/bugle/Makefile
  1.37      +0 -1      ports/graphics/digikam/Makefile
  1.9       +1 -1      ports/graphics/exif/Makefile
  1.22      +0 -1      ports/graphics/exiv2/Makefile
  1.175     +0 -2      ports/graphics/gimp-app-devel/Makefile
  1.209     +0 -1      ports/graphics/gimp-app/Makefile
  1.49      +1 -1      ports/graphics/gphoto2/Makefile
  1.33      +0 -1      ports/graphics/gthumb/Makefile
  1.27      +0 -1      ports/graphics/gtkam/Makefile
  1.24      +1 -2      ports/graphics/gwenview/Makefile
  1.41      +1 -2      ports/graphics/inkscape/Makefile
  1.8       +1 -1      ports/graphics/jpeginfo/Makefile
  1.6       +1 -1      ports/graphics/jpegoptim/Makefile
  1.31      +0 -2      ports/graphics/kipi-plugins/Makefile
  1.28      +0 -1      ports/graphics/lcms/Makefile
  1.19      +1 -2      ports/graphics/libcaca/Makefile
  1.32      +0 -1      ports/graphics/libgphoto2/Makefile
  1.24      +0 -1      ports/graphics/passepartout/Makefile
  1.31      +1 -2      ports/graphics/poppler/Makefile
  1.18      +1 -2      ports/graphics/qcomicbook/Makefile
  1.77      +1 -1      ports/graphics/sane-backends/Makefile
  1.30      +0 -1      ports/graphics/swftools/Makefile
  1.22      +1 -1      ports/graphics/ufraw/Makefile
  1.32      +0 -1      ports/graphics/xmedcon/Makefile
  1.36      +1 -3      ports/graphics/xmorph/Makefile
  1.34      +1 -1      ports/irc/bitlbee/Makefile
  1.43      +0 -1      ports/irc/ircd-hybrid/Makefile
  1.51      +0 -1      ports/irc/kvirc-devel/Makefile
  1.51      +0 -1      ports/irc/kvirc/Makefile
  1.15      +1 -3      ports/irc/miau/Makefile
  1.38      +1 -2      ports/irc/riece/Makefile
  1.13      +0 -1      ports/japanese/kasumi/Makefile
  1.29      +1 -2      ports/japanese/lookup/Makefile
  1.26      +0 -2      ports/japanese/mecab/Makefile
  1.47      +1 -1      ports/lang/clisp/Makefile
  1.215     +1 -2      ports/lang/gcc33/Makefile
  1.243     +1 -2      ports/lang/gcc34/Makefile
  1.281     +1 -2      ports/lang/gcc40/Makefile
  1.327     +1 -2      ports/lang/gcc41/Makefile
  1.318     +1 -2      ports/lang/gcc42/Makefile
  1.316     +1 -2      ports/lang/gcc43/Makefile
  1.39      +0 -1      ports/lang/gcl/Makefile
  1.7       +1 -2      ports/lang/gnat-gcc34/Makefile
  1.9       +1 -2      ports/lang/gnat-gcc41/Makefile
  1.10      +1 -2      ports/lang/gnat-gcc42/Makefile
  1.11      +1 -2      ports/lang/gnat-gcc43/Makefile
  1.49      +1 -2      ports/lang/hugs/Makefile
  1.8       +0 -1      ports/lang/newlisp/Makefile
  1.18      +0 -1      ports/lang/nickle/Makefile
  1.20      +0 -1      ports/lang/pfe-devel/Makefile
  1.132     +1 -2      ports/lang/ruby18/Makefile
  1.73      +1 -3      ports/lang/smalltalk/Makefile
  1.79      +1 -1      ports/mail/bogofilter/Makefile
  1.124     +1 -2      ports/mail/claws-mail/Makefile
  1.35      +1 -1      ports/mail/dbmail/Makefile
  1.35      +1 -1      ports/mail/dcc-dccd/Makefile
  1.188     +1 -2      ports/mail/fetchmail/Makefile
  1.34      +0 -1      ports/mail/gnubiff/Makefile
  1.16      +0 -1      ports/mail/isync/Makefile
  1.12      +1 -1      ports/mail/masqmail/Makefile
  1.35      +0 -1      ports/mail/msmtp/Makefile
  1.3       +1 -1      ports/mail/nullpop/Makefile
  1.21      +0 -1      ports/mail/pfqueue/Makefile
  1.6       +1 -1      ports/mail/proxsmtp/Makefile
  1.78      +0 -1      ports/mail/sqwebmail/Makefile
  1.7       +0 -1      ports/mail/surblhost/Makefile
  1.14      +0 -1      ports/mail/sympa5/Makefile
  1.26      +0 -1      ports/mail/zmailer/Makefile
  1.63      +0 -1      ports/math/R/Makefile
  1.33      +1 -2      ports/math/cln/Makefile
  1.47      +0 -4      ports/math/fftw3/Makefile
  1.22      +0 -1      ports/math/fityk/Makefile
  1.131     +1 -2      ports/math/gnumeric/Makefile
  1.14      +1 -1      ports/math/gri/Makefile
  1.8       +0 -1      ports/math/mpfr/Makefile
  1.4       +1 -1      ports/math/numdiff/Makefile
  1.16      +0 -1      ports/math/tvmet/Makefile
  1.10      +0 -1      ports/misc/clpbar/Makefile
  1.5       +1 -1      ports/misc/e2fsprogs-libuuid/Makefile
  1.30      +0 -1      ports/misc/findutils/Makefile
  1.17      +0 -1      ports/misc/gnome-osd/Makefile
  1.25      +1 -1      ports/misc/ossp-uuid/Makefile
  1.46      +0 -1      ports/misc/shared-mime-info/Makefile
  1.53      +1 -1      ports/misc/tkman/Makefile
  1.30      +0 -1      ports/multimedia/dvdauthor/Makefile
  1.118     +0 -1      ports/multimedia/gstreamer-plugins/Makefile
  1.61      +1 -2      ports/multimedia/gstreamer/Makefile
  1.34      +1 -1      ports/multimedia/gxine/Makefile
  1.6       +0 -1      ports/multimedia/libdca/Makefile
  1.116     +1 -1      ports/multimedia/libxine/Makefile
  1.40      +1 -1      ports/multimedia/mkvtoolnix/Makefile
  1.9       +0 -1      ports/multimedia/subtitleeditor/Makefile
  1.18      +0 -1      ports/multimedia/tovid/Makefile
  1.93      +1 -2      ports/multimedia/transcode/Makefile
  1.4       +1 -1      ports/net-im/centerim/Makefile
  1.23      +0 -1      ports/net-im/gajim-devel/Makefile
  1.24      +0 -1      ports/net-im/gajim/Makefile
  1.42      +1 -1      ports/net-im/jabber/Makefile
  1.22      +1 -1      ports/net-im/mcabber/Makefile
  1.56      +0 -1      ports/net-im/naim/Makefile
  1.7       +0 -1      ports/net-im/tmsnc/Makefile
  1.4       +1 -1      ports/net-mgmt/arpalert/Makefile
  1.5       +0 -1      ports/net-mgmt/bwm-ng/Makefile
  1.25      +0 -1      ports/net-mgmt/darkstat/Makefile
  1.4       +0 -1      ports/net-mgmt/gsnmp/Makefile
  1.14      +1 -1      ports/net-mgmt/kismet/Makefile
  1.2       +0 -1      ports/net-mgmt/pktstat/Makefile
  1.23      +3 -5      ports/net-mgmt/rancid-devel/Makefile
  1.15      +0 -1      ports/net-mgmt/scli/Makefile
  1.8       +0 -1      ports/net-mgmt/sipcalc/Makefile
  1.4       +0 -1      ports/net-mgmt/softflowd/Makefile
  1.19      +0 -1      ports/net-p2p/amule2/Makefile
  1.32      +1 -1      ports/net-p2p/rtorrent/Makefile
  1.76      +0 -1      ports/net/asterisk/Makefile
  1.51      +1 -2      ports/net/avahi/Makefile
  1.13      +0 -1      ports/net/coda6_server/Makefile
  1.38      +1 -1      ports/net/dictd/Makefile
  1.29      +1 -2      ports/net/echoping/Makefile
  1.57      +0 -1      ports/net/freeradius/Makefile
  1.30      +1 -2      ports/net/honeyd/Makefile
  1.3       +1 -2      ports/net/keepalived/Makefile
  1.12      +0 -1      ports/net/libpcap/Makefile
  1.7       +0 -1      ports/net/mediatomb/Makefile
  1.15      +0 -1      ports/net/minisapserver/Makefile
  1.5       +0 -1      ports/net/miredo/Makefile
  1.17      +1 -1      ports/net/nbd-server/Makefile
  1.7       +1 -1      ports/net/ndisc6/Makefile
  1.16      +0 -1      ports/net/nepenthes/Makefile
  1.24      +1 -1      ports/net/ngrep/Makefile
  1.5       +1 -2      ports/net/openpbx.org/Makefile
  1.28      +0 -1      ports/net/poptop/Makefile
  1.120     +1 -1      ports/net/rsync/Makefile
  1.48      +0 -1      ports/net/silc-client/Makefile
  1.22      +0 -1      ports/net/tcpdump/Makefile
  1.37      +0 -1      ports/net/tramp/Makefile
  1.9       +0 -1      ports/net/ushare/Makefile
  1.122     +1 -2      ports/net/wireshark/Makefile
  1.21      +1 -2      ports/news/gnus-emacs20/Makefile
  1.86      +1 -1      ports/news/inn/Makefile
  1.75      +1 -1      ports/news/leafnode/Makefile
  1.75      +1 -2      ports/palm/gnome-pilot/Makefile
  1.83      +1 -2      ports/palm/pilot-link/Makefile
  1.20      +1 -2      ports/palm/synce-librapi2/Makefile
  1.17      +1 -2      ports/palm/synce-libsynce/Makefile
  1.27      +0 -1      ports/polish/ekg/Makefile
  1.31      +1 -2      ports/print/auctex/Makefile
  1.31      +0 -1      ports/print/gtklp/Makefile
  1.38      +1 -3      ports/print/gutenprint-base/Makefile
  1.51      +1 -3      ports/print/gv/Makefile
  1.13      +1 -1      ports/print/libpaper/Makefile
  1.36      +1 -2      ports/print/lilypond/Makefile
  1.16      +0 -1      ports/print/pslib/Makefile
  1.29      +0 -1      ports/print/texinfo/Makefile
  1.22      +1 -1      ports/print/typetools/Makefile
  1.47      +0 -1      ports/science/gchemutils/Makefile
  1.30      +0 -1      ports/science/gramps/Makefile
  1.12      +1 -2      ports/science/gwyddion/Makefile
  1.29      +1 -1      ports/science/netcdf/Makefile
  1.16      +0 -1      ports/science/openbabel/Makefile
  1.4       +2 -2      ports/science/pnetcdf/Makefile
  1.2       +1 -2      ports/security/aespipe/Makefile
  1.18      +1 -1      ports/security/cksfv/Makefile
  1.110     +0 -1      ports/security/clamav-devel/Makefile
  1.103     +0 -1      ports/security/clamav/Makefile
  1.28      +0 -1      ports/security/clamsmtp/Makefile
  1.6       +0 -1      ports/security/cyrus-sasl2-ldapdb/Makefile
  1.49      +0 -1      ports/security/cyrus-sasl2-saslauthd/Makefile
  1.132     +0 -1      ports/security/cyrus-sasl2/Makefile
  1.29      +0 -1      ports/security/dirmngr/Makefile
  1.104     +0 -1      ports/security/gnupg/Makefile
  1.95      +0 -1      ports/security/gnupg1/Makefile
  1.50      +1 -2      ports/security/gnutls-devel/Makefile
  1.52      +1 -2      ports/security/gnutls/Makefile
  1.50      +1 -2      ports/security/gpgme/Makefile
  1.33      +0 -2      ports/security/gsasl/Makefile
  1.20      +1 -2      ports/security/gss/Makefile
  1.8       +0 -2      ports/security/libassuan/Makefile
  1.35      +0 -1      ports/security/libgcrypt/Makefile
  1.36      +1 -2      ports/security/libksba/Makefile
  1.11      +0 -1      ports/security/libssh2/Makefile
  1.32      +0 -1      ports/security/libtasn1/Makefile
  1.14      +0 -2      ports/security/openct/Makefile
  1.26      +0 -2      ports/security/opensc/Makefile
  1.119     +1 -1      ports/security/openssh-portable/Makefile
  1.25      +0 -1      ports/security/pam_krb5/Makefile
  1.3       +1 -2      ports/security/pkcs11-helper/Makefile
  1.47      +1 -1      ports/security/samhain/Makefile
  1.9       +1 -2      ports/security/silktools/Makefile
  1.29      +1 -2      ports/security/tinc/Makefile
  1.44      +0 -1      ports/security/tor-devel/Makefile
  1.30      +0 -1      ports/security/tor/Makefile
  1.3       +0 -1      ports/security/zzuf/Makefile
  1.42      +0 -4      ports/sysutils/LPRng/Makefile
  1.52      +2 -3      ports/sysutils/apcupsd/Makefile
  1.21      +0 -1      ports/sysutils/bacula-server-devel/Makefile
  1.87      +0 -1      ports/sysutils/bacula-server/Makefile
  1.39      +1 -3      ports/sysutils/cfengine/Makefile
  1.17      +1 -1      ports/sysutils/coreutils/Makefile
  1.20      +1 -1      ports/sysutils/dar/Makefile
  1.33      +1 -3      ports/sysutils/e2fsprogs/Makefile
  1.5       +0 -1      ports/sysutils/fusefs-funionfs/Makefile
  1.40      +0 -2      ports/sysutils/ipa/Makefile
  1.13      +1 -2      ports/sysutils/ipmitool/Makefile
  1.12      +1 -3      ports/sysutils/lcdproc/Makefile
  1.41      +0 -1      ports/sysutils/lire/Makefile
  1.2       +1 -1      ports/sysutils/modules/Makefile
  1.7       +0 -1      ports/sysutils/monit/Makefile
  1.6       +0 -1      ports/sysutils/ncdu/Makefile
  1.37      +0 -1      ports/sysutils/nut/Makefile
  1.29      +1 -1      ports/sysutils/smartmontools/Makefile
  1.37      +0 -1      ports/sysutils/syslog-ng/Makefile
  1.5       +1 -1      ports/sysutils/syslog-ng2/Makefile
  1.9       +1 -1      ports/sysutils/unieject/Makefile
  1.15      +0 -1      ports/sysutils/userinfo/Makefile
  1.4       +1 -2      ports/sysutils/xsi/Makefile
  1.86      +1 -3      ports/textproc/aspell/Makefile
  1.45      +1 -1      ports/textproc/dict/Makefile
  1.25      +1 -1      ports/textproc/dictfmt/Makefile
  1.8       +0 -1      ports/textproc/ffe/Makefile
  1.14      +1 -2      ports/textproc/filepp/Makefile
  1.58      +1 -1      ports/textproc/intltool/Makefile
  1.27      +0 -1      ports/textproc/kdiff3/Makefile
  1.25      +1 -1      ports/textproc/libextractor/Makefile
  1.42      +1 -2      ports/textproc/raptor/Makefile
  1.30      +1 -2      ports/textproc/redland/Makefile
  1.6       +0 -1      ports/textproc/rl/Makefile
  1.16      +1 -1      ports/textproc/rotix/Makefile
  1.63      +0 -1      ports/textproc/uim/Makefile
  1.25      +1 -1      ports/www/aria2/Makefile
  1.53      +1 -2      ports/www/bluefish/Makefile
  1.3       +1 -1      ports/www/castget/Makefile
  1.42      +1 -2      ports/www/cherokee-devel/Makefile
  1.39      +1 -2      ports/www/cherokee/Makefile
  1.25      +0 -1      ports/www/dansguardian-devel/Makefile
  1.26      +4 -1      ports/www/dansguardian/Makefile
  1.110     +1 -1      ports/www/epiphany/Makefile
  1.6       +1 -1      ports/www/hiawatha/Makefile
  1.53      +1 -1      ports/www/lighttpd/Makefile
  1.21      +0 -1      ports/www/mod_dav/Makefile
  1.5       +0 -1      ports/www/mod_encoding/Makefile
  1.26      +0 -1      ports/www/netrik/Makefile
  1.16      +0 -1      ports/www/pound/Makefile
  1.33      +1 -2      ports/www/sarg/Makefile
  1.12      +0 -1      ports/www/varnish/Makefile
  1.87      +1 -1      ports/www/w3m/Makefile
  1.35      +1 -1      ports/www/xshttpd-devel/Makefile
  1.11      +1 -1      ports/www/xshttpd/Makefile
  1.33      +1 -1      ports/x11-clocks/xdaliclock/Makefile
  1.32      +1 -1      ports/x11-fm/worker/Makefile
  1.20      +1 -2      ports/x11-fm/xfe/Makefile
  1.8       +0 -1      ports/x11-fonts/fntsample/Makefile
  1.68      +0 -1      ports/x11-fonts/fontconfig/Makefile
  1.10      +0 -1      ports/x11-toolkits/tktreectrl/Makefile
  1.2       +1 -1      ports/x11-wm/beryl-core/Makefile
  1.2       +0 -1      ports/x11-wm/beryl-manager/Makefile
  1.2       +0 -1      ports/x11-wm/beryl-settings/Makefile
  1.18      +0 -1      ports/x11-wm/devilspie/Makefile
  1.2       +0 -1      ports/x11-wm/emerald/Makefile
  1.44      +0 -1      ports/x11-wm/fluxbox/Makefile
  1.101     +1 -2      ports/x11-wm/fvwm2-devel/Makefile
  1.74      +0 -1      ports/x11-wm/fvwm2/Makefile
  1.45      +0 -1      ports/x11-wm/fvwm95-i18n/Makefile
  1.78      +0 -1      ports/x11-wm/openbox/Makefile
  1.89      +1 -2      ports/x11/gdm/Makefile
  1.10      +0 -2      ports/x11/gsynaptics/Makefile
  1.6       +1 -2      ports/x11/stalonetray/Makefile
  1.41      +0 -1      ports/x11/xbindkeys/Makefile
  1.26      +1 -1      ports/x11/xnee/Makefile
  1.57      +0 -1      ports/x11/xscreensaver-gnome/Makefile
  1.95      +1 -1      ports/x11/xscreensaver/Makefile
  1.34      +0 -1      ports/x11/zenity/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Rong-En Fan freebsd_committer 2007-07-23 12:42:41 UTC
State Changed
From-To: analyzed->closed

These are committed.